.breadcrumbs {
  display: flex;
  gap: 4px;
}

.breadcrumb__separator,
.breadcrumb__link {
  color: rgb(var(--color-foreground));
}

.breadcrumb__link {
  text-decoration: none;
}

.breadcrumb__link:hover {
  color: rgb(var(--color-secondary));
}

.breadcrumb__item:not(.breadcrumb__link) {
  color: rgb(var(--color-secondary));
}